Bug 970216 - [abrt] rabbitvcs-core-0.15.0.5-2.fc18: Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
[abrt] rabbitvcs-core-0.15.0.5-2.fc18: Process /usr/bin/python2.7 was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rabbitvcs (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:f9ad1eb8c055b9acbb9c74b2929...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 13:43 EDT by adam2
Modified: 2014-02-05 16:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:39:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (62.37 KB, text/plain)
2013-06-03 13:43 EDT, adam2
no flags Details
File: cgroup (131 bytes, text/plain)
2013-06-03 13:43 EDT, adam2
no flags Details
File: dso_list (15.20 KB, text/plain)
2013-06-03 13:43 EDT, adam2
no flags Details
File: environ (1.54 KB, text/plain)
2013-06-03 13:43 EDT, adam2
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-03 13:43 EDT, adam2
no flags Details
File: maps (73.99 KB, text/plain)
2013-06-03 13:43 EDT, adam2
no flags Details
File: open_fds (3.26 KB, text/plain)
2013-06-03 13:43 EDT, adam2
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-06-03 13:43 EDT, adam2
no flags Details

  None (edit)
Description adam2 2013-06-03 13:43:24 EDT
Description of problem:
Selected SVN Commit on a long used folder.
After running Cleanup, I did it again without failure.

Version-Release number of selected component:
rabbitvcs-core-0.15.0.5-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/lib/python2.7/site-packages/rabbitvcs/ui/commit.py /home/ryko/repo
core_backtrace: 
executable:     /usr/bin/python2.7
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun  3 09:04:21 quail abrt[3916]: Saved core dump of pid 3374 (/usr/bin/python2.7) to /var/tmp/abrt/ccpp-2013-06-03-09:04:21-3374 (73043968 bytes)
xsession_errors:
Comment 1 adam2 2013-06-03 13:43:28 EDT
Created attachment 756437 [details]
File: backtrace
Comment 2 adam2 2013-06-03 13:43:31 EDT
Created attachment 756438 [details]
File: cgroup
Comment 3 adam2 2013-06-03 13:43:33 EDT
Created attachment 756439 [details]
File: dso_list
Comment 4 adam2 2013-06-03 13:43:36 EDT
Created attachment 756440 [details]
File: environ
Comment 5 adam2 2013-06-03 13:43:38 EDT
Created attachment 756441 [details]
File: limits
Comment 6 adam2 2013-06-03 13:43:42 EDT
Created attachment 756442 [details]
File: maps
Comment 7 adam2 2013-06-03 13:43:44 EDT
Created attachment 756443 [details]
File: open_fds
Comment 8 adam2 2013-06-03 13:43:46 EDT
Created attachment 756444 [details]
File: proc_pid_status
Comment 9 Fedora End Of Life 2013-12-21 08:50:37 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2014-02-05 16:39:08 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.